﻿
/**{
	margin:0px 0px 0px 0px;
	padding:0px;
}*/
body{
	/*font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif;
	font-size:14px;
	background:#222;
	color:#333;*/
	overflow-x:hidden;
	margin:0;
	padding:0px;
	border:0;

}

/*h1{
	font-size:56px;
	color:#ccc;
}*/
h2{
	font-size:20px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
a{
	
}
a:hover{
	
}
p{
	
}
.wrapper{
	width:340px;
	margin:0px 0px 0px 0px;
}
.clear{
	clear:both;
}
.footer{
	text-align:center;
	width:100%;
	padding:0px 0px 0px 0px;
	clear:both;
	margin-top:0px;
}
.footer a{
	margin:0px 20px;
}
/* Slider Style */
.pxs_container{
	width:100%;
left:0px;
	height:340px;
	position:relative;
	/*border-top:7px solid #333;
	border-bottom:7px solid #333;*/
	/*-moz-box-shadow:0px 0px 7px #000;
	-webkit-box-shadow:0px 0px 7px #000;*/
	overflow:visible;
	/*box-shadow:0px 0px 7px #000;*/

}

.pxs_container div
{
    width:100%;
	height:340px;	
	/*background-image:url(../img/home_grafic_white/4-Bagliore-Testo.png);
	background-repeat:no-repeat;*/
}
.pxs_bg{
	background-image:url(../img/home_grafic_white/1-Bagliore.png);
	width:100%; /*1264px window width times number of images*/
	height:340px;
	background-repeat:no-repeat;
	background-position:center;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:100%; /*1264px window width times number of images*/
	height:340px;
	background-color:transparent;
}
.pxs_bg .pxs_bg1{
	background-image:url(../img/home_grafic_white/2-Filigrana-Cubetti.png);
	/*left negative 1/8 of ww*/
}
.pxs_bg .pxs_bg2{
	background-image:url('../img/home_grafic_white/3-Filigrana-onde.png');
}
.pxs_bg .bg1{
	background-color: #200301;
	width: 50%;
	height: 340px;
	z-index: -1;
}
.pxs_bg .bg2{
	background-color: #8c1602;
	width: 100%;
	height: 340px;
	z-index: -2;
}
.pxs_slider_wrapper
{
    /*display:none;*/
    position:absolute;
    top:0px;
    left:0px;
   /*height:340px;*/

}

.pxs_container ul{
	margin:0px;
	padding:0px;
	height:340px;
	list-style-type:none; 
}
ul.pxs_slider
{
    display:none;
	position:absolute;
	top: 0px;
    height: 340px;
    left:0px;
    list-style-type:none;
}
ul.pxs_slider li{
	
	float:left;
    height: 340px;
    list-style-type:none; 
}
/*ul.pxs_slider li img{
	margin:0px auto 0px auto;
	-moz-box-shadow:0px 0px 7px #222;
	-webkit-box-shadow:0px 0px 7px #222;
	box-shadow:0px 0px 7px #222;
	border: 8px solid transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}*/
ul.pxs_thumbnails{
	height:22px;
	position:relative;
	top: -465px;
    width: 79px;
    list-style-type:none; 
    
}
ul.pxs_thumbnails li{
	position:absolute;
	
	/*display:inline-block;
    height: 19px;
    width: 79px;*/
}
ul.pxs_thumbnails li img{
	cursor:pointer;
	
	/*opacity:0.7;
	width: 19px;*/
}
ul.pxs_thumbnails li.selected img{
	/*opacity:1.0;*/
}

.pxs_navigation
{
    display:inline-block;
    visibility:hidden;
}
.pxs_navigation span
{
    display:inline-block;
	position:absolute;
	width:30px;
	height:30px;
	/*-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;*/
	top:165px;
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;*/
	cursor:pointer;
	z-index:7;
}
.pxs_navigation span:hover{
	opacity:0.5;
	
}
.pxs_navigation span.pxs_prev{
	background-image:url('/img/home_grafic_white/freccia_sx.png');
	background-repeat:no-repeat;
}
.pxs_navigation span.pxs_next{
	background-image:url('/img/home_grafic_white/freccia_dx.png');
	background-repeat:no-repeat;

}

.pxs_loading
{
    
	/*color:#fff;
	font-size:30px;
	padding:190px 15px 15px  50px;
	
	/*background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;*/
	/*background-image:url(../images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center;*/
	width:100%;
	position:absolute;
	top:0px;
	left:0px;


}


.pxs_loading1
{
    
	color:#fff;
	font-size:30px;
	/*padding:190px 15px 15px  50px;
	
	background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	background-image:url(../images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center;*/
	width:100%;
	position:relative;
	left:200px;


}